format = 1
pkgname = blackeye-python
pkgbase = blackeye-python
pkgver = 11.3e81e03-1
pkgarch = any
pkgbuild_sha256sum = ae4af8a31de4cfb8bf00c23689b34defb61310c7cfd8b3c85e62a7a214b15b43
packager = Unknown Packager
builddate = 1550418313
builddir = /home/noptrix/ba/blackarch/packages/blackeye-python
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-1-aarch64
installed = adwaita-icon-theme-3.30.1-1-any
installed = alsa-lib-1.1.8-1-aarch64
installed = apr-1.6.5-1-aarch64
installed = apr-util-1.6.1-5-aarch64
installed = arch-install-scripts-21-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-aarch64
installed = aspell-0.60.7rc1-1-aarch64
installed = at-spi2-atk-2.30.0-1-aarch64
installed = at-spi2-core-2.30.0-2-aarch64
installed = atk-2.30.0-1-aarch64
installed = attr-2.4.48-1-aarch64
installed = audit-2.8.4-3-aarch64
installed = autoconf-2.69-5-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+18+g1b5f401-1-aarch64
installed = avr-binutils-2.31.1-1-aarch64
installed = avr-gcc-8.2.0-1-aarch64
installed = avr-libc-2.0.0-3-any
installed = bash-5.0.0-1-aarch64
installed = bash-completion-2.8-1-any
installed = binutils-2.31.1-4-aarch64
installed = bison-3.2-1-aarch64
installed = blackarch-devtools-1:1.1-1-any
installed = blackarch-keyring-20180925-2-any
installed = brotli-1.0.7-1-aarch64
installed = bzip2-1.0.6-8-aarch64
installed = bzr-2.7.0-3-aarch64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.42.1-1-aarch64
installed = ca-certificates-utils-20181109-1-any
installed = cairo-1.16.0-2-aarch64
installed = cantarell-fonts-1:0.111-1-any
installed = capstone-4.0.1-1-aarch64
installed = colord-1.4.3-2-aarch64
installed = coreutils-8.30-1-aarch64
installed = cracklib-2.9.6-3-aarch64
installed = crda-4.14-2-aarch64
installed = cryptsetup-2.1.0-1-aarch64
installed = ctags-1:r20181015+g45968eff-1-aarch64
installed = curl-7.64.0-4-aarch64
installed = db-5.3.28-4-aarch64
installed = dbus-1.12.12-1-aarch64
installed = dconf-0.30.1-1-aarch64
installed = desktop-file-utils-0.23+4+g92af410-1-aarch64
installed = device-mapper-2.02.183-2-aarch64
installed = devtools-20180531-4-any
installed = dhcpcd-7.0.8-1-aarch64
installed = dialog-1:1.3_20190211-1-aarch64
installed = diffutils-3.7-1-aarch64
installed = dmenu-4.9-1-aarch64
installed = dnssec-anchors-20181003-1-any
installed = double-conversion-3.1.1-1-aarch64
installed = e2fsprogs-1.44.5-1-aarch64
installed = elfutils-0.175-1-aarch64
installed = enchant-2.2.3-2-aarch64
installed = expat-2.2.6-1-aarch64
installed = fakeroot-1.23-1-aarch64
installed = file-5.35-1-aarch64
installed = filesystem-2018.12-2-aarch64
installed = findutils-4.6.0-4.1-aarch64
installed = firmware-raspberrypi-4-1-any
installed = flex-2.6.4-2-aarch64
installed = fontconfig-2:2.13.1+12+g5f5ec56-1-aarch64
installed = freetds-1.00.97-1-aarch64
installed = freetype2-2.9.1-1-aarch64
installed = fribidi-1.0.5-1-aarch64
installed = gawk-4.2.1-2-aarch64
installed = gc-7.6.8-1-aarch64
installed = gcc-8.2.1+20180831-1-aarch64
installed = gcc-libs-8.2.1+20180831-1-aarch64
installed = gdbm-1.18.1-2-aarch64
installed = gdk-pixbuf2-2.38.0-1-aarch64
installed = geoclue-2.5.2-3-aarch64
installed = geocode-glib-3.26.0-1-aarch64
installed = gettext-0.19.8.1-3-aarch64
installed = giflib-5.1.4-2-aarch64
installed = git-2.20.1-1-aarch64
installed = glib-networking-2.58.0-1-aarch64
installed = glib2-2.58.3-1-aarch64
installed = glibc-2.28-5-aarch64
installed = glu-9.0.0-5-aarch64
installed = gmp-6.1.2-2-aarch64
installed = gnupg-2.2.13-1-aarch64
installed = gnutls-3.6.6-3-aarch64
installed = go-2:1.11.5-3-aarch64
installed = gpgme-1.12.0-1-aarch64
installed = gpm-1.20.7.r27.g1fd1941-1-aarch64
installed = graphite-1:1.3.13-1-aarch64
installed = grep-3.3-1-aarch64
installed = groff-1.22.3-8-aarch64
installed = gsettings-desktop-schemas-3.28.1-1-any
installed = gst-plugins-base-libs-1.14.4-1-aarch64
installed = gstreamer-1.14.4-1-aarch64
installed = gtk-update-icon-cache-3.24.5-1-aarch64
installed = gtk2-2.24.32-1-aarch64
installed = gtk3-3.24.5-1-aarch64
installed = guile-2.2.4-2-aarch64
installed = gzip-1.10-1-aarch64
installed = harfbuzz-2.3.1-2-aarch64
installed = harfbuzz-icu-2.3.1-2-aarch64
installed = haveged-1.9.4-3-aarch64
installed = hicolor-icon-theme-0.17-1-any
installed = hspell-1.4-1-aarch64
installed = hunspell-1.7.0-2-aarch64
installed = hwids-20180917-1-any
installed = hyphen-2.8.8-2-aarch64
installed = iana-etc-20190125-1-any
installed = icu-63.1-2-aarch64
installed = inetutils-1.9.4-7-aarch64
installed = iproute2-4.20.0-1-aarch64
installed = iptables-1:1.8.2-1-aarch64
installed = iputils-20180629.f6aac8d-4-aarch64
installed = iso-codes-4.2-1-any
installed = iw-5.0.1-1-aarch64
installed = jansson-2.12-1-aarch64
installed = jasper-2.0.14-1-aarch64
installed = jfsutils-1.1.15-6-aarch64
installed = js52-52.9.0-2-aarch64
installed = json-c-0.13.1-2-aarch64
installed = json-glib-1.4.4-1-aarch64
installed = kbd-2.0.4-2-aarch64
installed = keyutils-1.6-1-aarch64
installed = kmod-26-2-aarch64
installed = krb5-1.16.1-1-aarch64
installed = lcms2-2.9-1-aarch64
installed = ldns-1.7.0-4-aarch64
installed = less-530-1-aarch64
installed = libaio-0.3.111-2-aarch64
installed = libarchive-3.3.3-1-aarch64
installed = libassuan-2.5.3-1-aarch64
installed = libatomic_ops-7.6.8-1-aarch64
installed = libcanberra-0.30+2+gc0620e4-2-aarch64
installed = libcap-2.26-1-aarch64
installed = libcap-ng-0.7.9-1-aarch64
installed = libcroco-0.6.12+4+g9ad7287-2-aarch64
installed = libcups-2.2.10-2-aarch64
installed = libdaemon-0.14-4-aarch64
installed = libdatrie-0.2.12-1-aarch64
installed = libdrm-2.4.97-1-aarch64
installed = libedit-20181209_3.1-1-aarch64
installed = libelf-0.175-1-aarch64
installed = libepoxy-1.5.3-1-aarch64
installed = libevdev-1.6.0-1-aarch64
installed = libexif-0.6.21-3-aarch64
installed = libffi-3.2.1-3-aarch64
installed = libfontenc-1.1.3-2-aarch64
installed = libgcrypt-1.8.4-1-aarch64
installed = libgdiplus-5.6-1-aarch64
installed = libglade-2.6.4-6-aarch64
installed = libglvnd-1.1.0-1-aarch64
installed = libgpg-error-1.35-1-aarch64
installed = libgudev-232-1-aarch64
installed = libgusb-0.3.0-1-aarch64
installed = libice-1.0.9-2-aarch64
installed = libidn2-2.1.1-2-aarch64
installed = libinput-1.12.6-1-aarch64
installed = libjpeg-turbo-2.0.2-1-aarch64
installed = libksba-1.3.5-1-aarch64
installed = libldap-2.4.47-1-aarch64
installed = libmicrohttpd-0.9.63-1-aarch64
installed = libmm-glib-1.10.0-1-aarch64
installed = libmng-2.0.3-2-aarch64
installed = libmnl-1.0.4-2-aarch64
installed = libmpc-1.1.0-1-aarch64
installed = libnetfilter_conntrack-1.0.7-1-aarch64
installed = libnfnetlink-1.0.1-3-aarch64
installed = libnftnl-1.1.1-1-aarch64
installed = libnghttp2-1.36.0-1-aarch64
installed = libnl-3.4.0-1-aarch64
installed = libnotify-0.7.7-2-aarch64
installed = libnsl-1.2.0-1-aarch64
installed = libogg-1.3.3-3-aarch64
installed = libomxil-bellagio-0.9.3-2-aarch64
installed = libpcap-1.9.0-1-aarch64
installed = libpciaccess-0.14-1-aarch64
installed = libpipeline-1.5.1-1-aarch64
installed = libpng-1.6.36-1-aarch64
installed = libproxy-0.4.15-8-aarch64
installed = libpsl-0.20.2-5-aarch64
installed = librsvg-2:2.44.13-1-aarch64
installed = libsasl-2.1.27-1-aarch64
installed = libseccomp-2.3.3-1-aarch64
installed = libsecret-0.18.7-1-aarch64
installed = libsm-1.2.3-1-aarch64
installed = libsodium-1.0.17-1-aarch64
installed = libsoup-2.64.2-1-aarch64
installed = libssh2-1.8.0-3-aarch64
installed = libtasn1-4.13-1-aarch64
installed = libthai-0.1.28-1-aarch64
installed = libtiff-4.0.10-1-aarch64
installed = libtirpc-1.1.4-1-aarch64
installed = libtool-2.4.6+42+gb88cebd5-2-aarch64
installed = libunistring-0.9.10-1-aarch64
installed = libunwind-1.3.1-1-aarch64
installed = libusb-1.0.22-1-aarch64
installed = libutf8proc-2.2.0-1-aarch64
installed = libutil-linux-2.33.1-2-aarch64
installed = libvoikko-4.2-1-aarch64
installed = libvorbis-1.3.6-1-aarch64
installed = libwacom-0.32-1-aarch64
installed = libwebp-1.0.2-1-aarch64
installed = libx11-1.6.7-1-aarch64
installed = libxau-1.0.9-1-aarch64
installed = libxcb-1.13.1-1-aarch64
installed = libxcomposite-0.4.4-3-aarch64
installed = libxcursor-1.1.15-1-aarch64
installed = libxdamage-1.1.4-3-aarch64
installed = libxdmcp-1.1.2-2-aarch64
installed = libxext-1.3.3-2-aarch64
installed = libxfixes-5.0.3-2-aarch64
installed = libxfont2-2.0.3-1-aarch64
installed = libxft-2.3.2-2-aarch64
installed = libxi-1.7.9-2-aarch64
installed = libxinerama-1.1.4-1-aarch64
installed = libxkbcommon-0.8.3-1-aarch64
installed = libxkbcommon-x11-0.8.3-1-aarch64
installed = libxkbfile-1.0.9-2-aarch64
installed = libxml2-2.9.9-1-aarch64
installed = libxmu-1.1.2-2-aarch64
installed = libxrandr-1.5.1-2-aarch64
installed = libxrender-0.9.10-2-aarch64
installed = libxshmfence-1.3-1-aarch64
installed = libxslt-1.1.33-1-aarch64
installed = libxss-1.2.3-1-aarch64
installed = libxt-1.1.5-2-aarch64
installed = libxtst-1.2.3-2-aarch64
installed = libxv-1.0.11-2-aarch64
installed = libxxf86vm-1.1.4-2-aarch64
installed = libyaml-0.2.1-1-aarch64
installed = licenses-20181104-1-any
installed = linux-aarch64-4.20.10-1-aarch64
installed = linux-aarch64-headers-4.20.10-1-aarch64
installed = linux-api-headers-4.17.11-1-any
installed = linux-firmware-20190212.28f5f7d-1-any
installed = llvm-libs-7.0.1-2-aarch64
installed = lm_sensors-3.5.0-1-aarch64
installed = logrotate-3.15.0-1-aarch64
installed = lvm2-2.02.183-2-aarch64
installed = lz4-1:1.8.3-1-aarch64
installed = lzo-2.10-2-aarch64
installed = m4-1.4.18-2-aarch64
installed = make-4.2.1-3-aarch64
installed = man-db-2.8.5-1-aarch64
installed = man-pages-4.16-2-any
installed = mdadm-4.0-2-aarch64
installed = mercurial-4.9-1-aarch64
installed = mesa-18.3.3-2-aarch64
installed = mkinitcpio-25-1-any
installed = mkinitcpio-busybox-1.29.3-1-aarch64
installed = mlocate-0.26.git.20170220-1-aarch64
installed = mono-5.18.0.240-1-aarch64
installed = mpfr-4.0.2-1-aarch64
installed = mtdev-1.1.5-2-aarch64
installed = namcap-3.2.8-3-any
installed = nano-3.2-1-aarch64
installed = ncurses-6.1-6-aarch64
installed = net-tools-1.60.20180212git-1-aarch64
installed = netctl-1.19-1-any
installed = nettle-3.4.1-1-aarch64
installed = npth-1.6-1-aarch64
installed = ocaml-4.07.1-1-aarch64
installed = ocaml-compiler-libs-4.07.1-1-aarch64
installed = ocaml-findlib-1.8.0-3-aarch64
installed = openresolv-3.9.0-2-any
installed = openssh-7.9p1-1-aarch64
installed = openssl-1.1.1.a-1-aarch64
installed = openssl-1.0-1.0.2.q-1-aarch64
installed = orc-0.4.28-1-aarch64
installed = p11-kit-0.23.15-1-aarch64
installed = pacman-5.1.2-2-aarch64
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-aarch64
installed = pambase-20190105.1-1-any
installed = pango-1:1.42.4-1-aarch64
installed = patch-2.7.6-7-aarch64
installed = pciutils-3.6.2-1-aarch64
installed = pcre-8.42-2-aarch64
installed = pcre2-10.32-2-aarch64
installed = perl-5.28.1-1-aarch64
installed = perl-error-0.17027-1-any
installed = perl-mailtools-2.20-2-any
installed = perl-term-readkey-2.38-1-aarch64
installed = perl-timedate-2.30-5-any
installed = pinentry-1.1.0-4-aarch64
installed = pixman-0.38.0-2-aarch64
installed = pkgconf-1.6.0-1-aarch64
installed = pkgfile-19-1-aarch64
installed = polkit-0.115+24+g5230646-1-aarch64
installed = popt-1.16-10-aarch64
installed = postgresql-libs-11.1-3-aarch64
installed = procps-ng-3.3.15-1-aarch64
installed = psmisc-23.2-1-aarch64
installed = pyalpm-0.8.5-2-aarch64
installed = pygobject2-devel-2.28.7-2-aarch64
installed = pygtk-2.24.0-8-aarch64
installed = python-3.7.2-3-aarch64
installed = python-appdirs-1.4.3-2-any
installed = python-cachecontrol-0.12.5-4-any
installed = python-chardet-3.0.4-2-any
installed = python-colorama-0.4.1-1-any
installed = python-distlib-0.2.8-1-any
installed = python-distro-1.4.0-1-any
installed = python-html5lib-1.0.1-3-any
installed = python-idna-2.8-1-any
installed = python-lockfile-0.12.2-4-any
installed = python-msgpack-0.6.1-1-aarch64
installed = python-packaging-19.0-1-any
installed = python-pep517-0.5.0-1-any
installed = python-pip-18.1-1-any
installed = python-progress-1.4-2-any
installed = python-psycopg2-2.7.7-1-aarch64
installed = python-pyelftools-0.25-1-any
installed = python-pyparsing-2.3.1-1-any
installed = python-pytoml-0.1.20-1-any
installed = python-requests-2.21.0-1-any
installed = python-retrying-1.3.3-4-any
installed = python-setuptools-1:40.8.0-1-any
installed = python-six-1.12.0-1-any
installed = python-urllib3-1.24.1-2-any
installed = python-webencodings-0.5.1-2-any
installed = python2-2.7.15-4-aarch64
installed = python2-appdirs-1.4.3-2-any
installed = python2-asn1crypto-0.24.0-2-any
installed = python2-attrs-18.2.0-1-any
installed = python2-automat-0.7.0-2-any
installed = python2-bcrypt-3.1.6-1-aarch64
installed = python2-cachecontrol-0.12.5-4-any
installed = python2-cairo-1.18.0-1-aarch64
installed = python2-cffi-1.11.5-2-aarch64
installed = python2-chardet-3.0.4-2-any
installed = python2-click-7.0-1-any
installed = python2-colorama-0.4.1-1-any
installed = python2-constantly-15.1.0-3-any
installed = python2-cryptography-2.5-1-aarch64
installed = python2-distlib-0.2.8-1-any
installed = python2-distro-1.4.0-1-any
installed = python2-enum34-1.1.6-2-any
installed = python2-gobject2-2.28.7-2-aarch64
installed = python2-html5lib-1.0.1-3-any
installed = python2-hyperlink-18.0.0-2-any
installed = python2-idna-2.8-1-any
installed = python2-incremental-17.5.0-2-any
installed = python2-ipaddress-1.0.22-1-any
installed = python2-lockfile-0.12.2-4-any
installed = python2-lxml-4.3.1-1-aarch64
installed = python2-msgpack-0.6.1-1-aarch64
installed = python2-packaging-19.0-1-any
installed = python2-paramiko-2.4.2-1-any
installed = python2-pep517-0.5.0-1-any
installed = python2-pip-18.1-1-any
installed = python2-ply-3.11-2-any
installed = python2-progress-1.4-2-any
installed = python2-pyasn1-0.4.5-1-any
installed = python2-pyasn1-modules-0.2.4-1-any
installed = python2-pycparser-2.19-1-any
installed = python2-pyhamcrest-1.9.0-3-any
installed = python2-pynacl-1.3.0-1-aarch64
installed = python2-pyopenssl-19.0.0-1-any
installed = python2-pyparsing-2.3.1-1-any
installed = python2-pyserial-3.4-2-any
installed = python2-pytoml-0.1.20-1-any
installed = python2-requests-2.21.0-1-any
installed = python2-retrying-1.3.3-4-any
installed = python2-service-identity-18.1.0-1-any
installed = python2-setuptools-1:40.8.0-1-any
installed = python2-six-1.12.0-1-any
installed = python2-twisted-18.9.0-1-aarch64
installed = python2-urllib3-1.24.1-2-any
installed = python2-webencodings-0.5.1-2-any
installed = python2-zope-interface-4.6.0-1-aarch64
installed = qt4-4.8.7-27-aarch64
installed = qt5-base-5.12.1-2-aarch64
installed = qt5-svg-5.12.1-1-aarch64
installed = raspberrypi-bootloader-20190212-1-any
installed = readline-8.0.0-1-aarch64
installed = reiserfsprogs-3.6.27-2-aarch64
installed = rest-0.8.1-1-aarch64
installed = rsync-3.1.3-1-aarch64
installed = s-nail-14.9.11-3-aarch64
installed = screen-4.6.2-1-aarch64
installed = sed-4.7-1-aarch64
installed = serf-1.3.9-3-aarch64
installed = shadow-4.6-2-aarch64
installed = shared-mime-info-1.12-1-aarch64
installed = sound-theme-freedesktop-0.8-3-any
installed = sqlite-3.27.1-1-aarch64
installed = subversion-1.11.1-1-aarch64
installed = sudo-1.8.27-1-aarch64
installed = sysfsutils-2.1.0-10-aarch64
installed = systemd-240.95-2-aarch64
installed = systemd-libs-240.95-2-aarch64
installed = systemd-sysvcompat-240.95-2-aarch64
installed = tar-1.31-2-aarch64
installed = tcl-8.6.9-2-aarch64
installed = tdb-1.3.16-1-aarch64
installed = texinfo-6.5-2-aarch64
installed = thin-provisioning-tools-0.7.6-1-aarch64
installed = tk-8.6.9-2-aarch64
installed = tslib-1.19-1-aarch64
installed = tzdata-2018i-1-aarch64
installed = uboot-raspberrypi-2018.07-1-aarch64
installed = unixodbc-2.3.7-2-aarch64
installed = usbutils-010-1-aarch64
installed = util-linux-2.33.1-2-aarch64
installed = vi-1:070224-3-aarch64
installed = vim-8.1.0877-1-aarch64
installed = vim-runtime-8.1.0877-1-aarch64
installed = wayland-1.16.0-1-aarch64
installed = wayland-protocols-1.17-1-any
installed = webkit2gtk-2.22.6-1-aarch64
installed = which-2.21-3-aarch64
installed = wireless-regdb-2018.10.24-2-any
installed = wireless_tools-30.pre9-2-aarch64
installed = woff2-1.0.2-1-aarch64
installed = wpa_supplicant-2:2.6-2-aarch64
installed = xcb-proto-1.13-2-any
installed = xcb-util-0.4.0-2-aarch64
installed = xcb-util-image-0.4.0-2-aarch64
installed = xcb-util-keysyms-0.4.0-2-aarch64
installed = xcb-util-renderutil-0.3.9-2-aarch64
installed = xcb-util-wm-0.4.1-2-aarch64
installed = xdg-utils-1.1.3-3-any
installed = xf86-input-libinput-0.28.2-1-aarch64
installed = xfsprogs-4.19.0-2-aarch64
installed = xkeyboard-config-2.26-2-any
installed = xorg-server-1.20.3-1-aarch64
installed = xorg-server-common-1.20.3-1-aarch64
installed = xorg-setxkbmap-1.3.1-2-aarch64
installed = xorg-xkbcomp-1.4.2-1-aarch64
installed = xorg-xset-1.2.4-1-aarch64
installed = xorg-xsetroot-1.1.2-1-aarch64
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-aarch64
installed = yay-8.1173.0-1-aarch64
installed = zlib-1:1.2.11-3-aarch64
installed = zstd-1.3.8-1-aarch64
